// clock_main.cpp
// Glenn G. Chappell
// 10 Sep 2013
//
// For CS 202 Fall 2013
// Simple main program using class Clock

#include "clock.h"  // For class Clock
#include <iostream>
using std::cout;
using std::endl;
using std::cin;


// Main program
// Make a Clock object, set its time, print
int main()
{
    cout << "We create and use a Clock object" << endl;

    Clock c;
    c.setHr(9);
    c.setMin(54);
    c.setSec(7);

    cout << "Time: ";
    c.print();
    cout << endl;

    cout << endl;
    cout << "Press ENTER to quit ";
    while (cin.get() != '\n') ;

    return 0;
}

